\documentclass[a4paper,10pt]{scrartcl}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2.5cm,left=2.5cm,right=1.5cm]{geometry}
\usepackage{pdfpages}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{fancyhdr}

%% Coloured titles
\usepackage{titlesec}
\usepackage{color}

\definecolor{DebConf_Section}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}

\titleformat{\section}{\color{DebConf_Section}\sffamily\Large\bfseries}{}{0pt}{}
\titlespacing*{\section}{\titlesmargin}{*2}{*1.5}
\renewcommand{\thesubsection}{\arabic{subsection}}
\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\bfseries}{\thesubsection~- }{0pt}{}
\titlespacing*{\subsection}{\titlesmargin}{*2}{*1.5}

\usepackage{multicol}

\renewcommand{\headrulewidth}{0pt}

\pagestyle{fancy}
\lhead{~}
\chead{~}
\rhead{~}

\lfoot{~}
%\cfoot{~}
\rfoot{DebConf13 - DGM - 2014-05-10}

\title{Dissolution General Meeting}
\subtitle{Minutes}
\author{DebConf13 association}
\date{May 10., 2014}

\begin{document}

\maketitle
\thispagestyle{fancy}

\newcommand{\president}{\textit{President} }
\newcommand{\secretary}{\textit{Secretary} }
\newcommand{\treasurer}{\textit{Treasurer} }
\newcommand{\bylaws}{\textit{Bylaws} }
\newcommand{\board}{\textit{Board} }

\section{Agenda}

\begin{enumerate}
 \item Greetings
   \begin{itemize}
   \item Presences
   \end{itemize}
 \item Reports from the board
   \begin{itemize}
   \item Financial report
   \item Amendments
   \end{itemize}
 \item Discharge of the board
 \item Varia
 \item Dissolution of the association
   \begin{itemize}
   \item Decision on the allocation of the assets
   \end{itemize}
\end{enumerate}

%\newpage
\section{Minutes}

\subsection{Greetings \& Presences}

Michele Cane, acting \president welcomed all present members:
\begin{itemize}
 \item Michele Cane, \president
 \item Didier Raboud, \secretary
 \item Philipp Hug, \treasurer
 \item Gaudenz Steinlin, non-executive member of the Board
 \item Raphaël Walther, member
\end{itemize}

\subsection{Reports from the board}
\subsubsection{Financial report}
Philipp Hug, \treasurer, presented the financial report, see the two next full pages.


Philipp highlighted one fact to explain most of the benefit: accomodation and
food incomes represent approximately 74 kCHF, which finally represented way
more than what was expected during the preparation phase.

\vfill
\textit{As the dates on the following pages show, these consitute the
\textbf{final} financial report, including the three amendments accepted during
the dissolution general meeting.}

\includepdf[pages={-}]{dc13_2013_bal_final.pdf}
\includepdf[pages={-}]{dc13_2013_pl_final.pdf}

\subsubsection{Amendments}
Two amendments to the financial report have been filed during the meeting:
\begin{itemize}
\item Two requests for missing reimbursements for organizers train travels summing 556.40 CHF
\item Gaudenz Steinlin proposed to add 2000~CHF of accrued liabilities for a
"\textit{thank you dinner}" for the volunteers that made DebConf13 happen.
\end{itemize}

% \begin{itemize}
% \item 180 CHF for train travels for Michele Cane
% \item 376.40 CHF for train travels for Luca Capello
% \end{itemize}

\subsubsection{Vote}

All 5 present members voted positively on the proposed amendments.

\subsection{Discharge of the board}

All 5 present members voted positively on the board discharge.

\subsection{Dissolution of the association}

After a short discussion, the present members agreed to vote the following decision:

\begin{quotation}
The DebConf13 association decides:
\begin{itemize}
\item to dissolve itself,
\item to designate Philipp Hug as liquidator;
\item and to allocate its leftover assets to the \textit{debian.ch} association
\end{itemize}
\end{quotation}

With much emotion, all 5 present members voted positively on this decision,
thereby dissolving the DebConf13 association at 12h30 swiss time.

The dissolution then got properly celebrated through the sharing of a good
bottle of swiss wine.

\section{Signatures}

\begin{multicols}{2}
\centering
~\\The \president of the association
~\\~\\Michele Cane

~\\The \secretary of the association
~\\~\\Didier Raboud
\end{multicols}
\end{document}
